
  # Example initializing a WP site
  
  - ee site create install.doctor --type=wp --admin-email=brian@megabyte.space --admin-pass="TemporaryPasswordXxX777" --admin-user=InstallDoctor --cache --proxy-cache=off --ssl=le --title="Install Doctor" --yes --le-mail=no-reply@install.doctor --wp-mail=help@install.doctor
  - ee shell hdri.do.megabyte.space --command='wp theme install https://open.nyc3.digitaloceanspaces.com/wp/dgt-soraka.zip --activate'
